Subject: Hort redivivus

From: [email-masked]
Date: Sun, 3 Nov 1996 00:56:30 -0500

In the post sent Oct. 25  an article by Colwell was mentioned (Hort
Redivivus).  Can anyone please tell me if this volume of "Studies in
Methodology..." is still available anywhere, new or used?  I must admit, this
is one that I have not read, and would like to add to my library.
Thanks for the help, and all of the interesting dialogue!
In His Service
Rich Elliott